[选择框]
是否启动文字广告=真
文字广告随机=真
是否启动图片广告=假
只加好友=假
启动打码=真
修改头像=真
个性签名=真
窗口抖动=真
自动换QQ=真
随机年龄=假
随机省份=真
有摄像头=真
随机城市=假
昵称关键字=假
昵称性别修改=真
发送键=真
随机数字=假
随机姓氏=假
现行时间=假
随机字母=假
[单选框]
路由=假
宽带=真
启动1=真
启动2=假
启动3=假
启动4=假
启动5=假
资料女=真
图片前=假
文字前=真
采集女=假
采集男=真
采集不限=假
资料男=假
[临时会话时间]
换QQ延时=1000
打开延时=1000
全局延时=300
[临时会话数量]
发送个数=5
换QQ个数=3
[临时会话编辑框]
昵称关键字=网赚
个性签名=招财虎陌生人QQ临时会话营销软件-日推广10万精准客户免费下载使,好用再购买,现五折优惠购买网址 http://t.cn/8kBTIco
头像路径=C:\Documents and Settings\Administrator\桌面\招财虎陌生人QQ临时会话群发王\头像\201270005166419.jpg
修改昵称=宝贝看我Q详细资料有惊喜！
[打码]
联众账号=
联众密码=
[群数量]
管理员人数=5
群成员人数=200
[群时间]
群打开窗口延时=1500
群发送间隔=2000
